Jump to content

WebRTC support for Software-Version: 5.1.3 (CentOS32)


Atl
 Share

Recommended Posts

Hi guys,

 

Earlier this week we received an email from Vodia Networks about a possibility of upgrading our PBX software to have WebRTC support for free.
We are currently running Version 5.1.3 (CentOS32), how can we re-apply our existing license?
Kindly through more light on this so we can upgrade our software.

Thank you

Link to comment
Share on other sites

For WebRTC, you need to upgrade your system anyway. The 5.1.3 version did not support it if I remember correctly, or at least did not support everything that you need for WebRTC today. After you upgraded http://www.vodia.com/documentation/admin_swupdate you need to hit the "apply" button again on the license page and then you should be all set.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...